Subject: Re: bug#61035: [PATCH] cp: improve help regarding ACLs

From: Ondrej Valousek <[email-masked]>
Date: Tue, 31 Jan 2023 21:23:48 +0000

Yes, that's nice, thanks!
However I think it would be also fair to mention that ACLs will not be converted/translated (I.e. no posix to nfsv4 or vice versa). We are not that clever.

Up to you really.

Zasláno z Outlooku pro Android<https://aka.ms/AAb9ysg>
________________________________
From: Paul Eggert <[email-masked]>
Sent: Tuesday, January 31, 2023 7:46:28 PM
To: Ondrej Valousek <[email-masked]>; Kamil Dudka <[email-masked]>
Cc: [email-masked] <[email-masked]>; [email-masked] <[email-masked]>
Subject: Re: bug#61035: [PATCH] cp: improve help regarding ACLs

OK, how about the attached more-ambitious patch instead? I hope it helps
clarify this confusing area.